.titleMenu {
    color:#FFF;
    text-align:center;
    background:#2b7dbc;
    font-size:16px;
    display: block; width: 100%;
}

.line-group {
  padding-top: 0;
  margin-bottom: 0;
}

.center-element {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  align-items: center;
  justify-content: center;
}

.btn-delegate,
.btn-delegate:focus {
  background-color: #428bca !important;
  border-color: #428bca;
}
.btn-delegate:hover,
.open .btn-delegate.dropdown-toggle {
  background-color: #1b6aaa !important;
  border-color: #428bca;
}
.btn-delegate.no-border:hover {
  border-color: #1b6aaa;
}
.btn-delegate.no-hover:hover {
  background-color: #428bca !important;
}
.btn-delegate.active {
  background-color: #2f7bba !important;
  border-color: #27689d;
}
.btn-delegate.no-border.active {
  background-color: #2b72ae !important;
  border-color: #2b72ae;
}
.btn-delegate.disabled,
.btn-delegate[disabled],
fieldset[disabled] .btn-delegate,
.btn-delegate.disabled:hover,
.btn-delegate[disabled]:hover,
fieldset[disabled] .btn-delegate:hover,
.btn-delegate.disabled:focus,
.btn-delegate[disabled]:focus,
fieldset[disabled] .btn-delegate:focus,
.btn-delegate.disabled:active,
.btn-delegate[disabled]:active,
fieldset[disabled] .btn-delegate:active,
.btn-delegate.disabled.active,
.btn-delegate[disabled].active,
fieldset[disabled] .btn-delegate.active {
  background-color: #428bca !important;
  border-color: #428bca;
}

.btn-exhibitor,
.btn-exhibitor:focus {
  background-color: #87b87f !important;
  border-color: #87b87f;
}
.btn-exhibitor:hover,
.open .btn-exhibitor.dropdown-toggle {
  background-color: #629b58 !important;
  border-color: #87b87f;
}
.btn-exhibitor.no-border:hover {
  border-color: #629b58;
}
.btn-exhibitor.no-hover:hover {
  background-color: #87b87f !important;
}
.btn-exhibitor.active {
  background-color: #75aa6c !important;
  border-color: #629959;
}
.btn-exhibitor.no-border.active {
  background-color: #6ba462 !important;
  border-color: #6ba462;
}
.btn-exhibitor.disabled,
.btn-exhibitor[disabled],
fieldset[disabled] .btn-exhibitor,
.btn-exhibitor.disabled:hover,
.btn-exhibitor[disabled]:hover,
fieldset[disabled] .btn-exhibitor:hover,
.btn-exhibitor.disabled:focus,
.btn-exhibitor[disabled]:focus,
fieldset[disabled] .btn-exhibitor:focus,
.btn-exhibitor.disabled:active,
.btn-exhibitor[disabled]:active,
fieldset[disabled] .btn-exhibitor:active,
.btn-exhibitor.disabled.active,
.btn-exhibitor[disabled].active,
fieldset[disabled] .btn-exhibitor.active {
  background-color: #87b87f !important;
  border-color: #87b87f;
}


.btn-speaker,
.btn-speaker:focus {
  background-color: #d15b47 !important;
  border-color: #d15b47;
}
.btn-speaker:hover,
.open .btn-speaker.dropdown-toggle {
  background-color: #b74635 !important;
  border-color: #d15b47;
}
.btn-speaker.no-border:hover {
  border-color: #b74635;
}
.btn-speaker.no-hover:hover {
  background-color: #d15b47 !important;
}
.btn-speaker.active {
  background-color: #c4513e !important;
  border-color: #aa4434;
}
.btn-speaker.no-border.active {
  background-color: #ba4b39 !important;
  border-color: #ba4b39;
}
.btn-speaker.disabled,
.btn-speaker[disabled],
fieldset[disabled] .btn-speaker,
.btn-speaker.disabled:hover,
.btn-speaker[disabled]:hover,
fieldset[disabled] .btn-speaker:hover,
.btn-speaker.disabled:focus,
.btn-speaker[disabled]:focus,
fieldset[disabled] .btn-speaker:focus,
.btn-speaker.disabled:active,
.btn-speaker[disabled]:active,
fieldset[disabled] .btn-speaker:active,
.btn-speaker.disabled.active,
.btn-speaker[disabled].active,
fieldset[disabled] .btn-speaker.active {
  background-color: #d15b47 !important;
  border-color: #d15b47;
}


/*.widget-toolbar {
  display: inline-block;
  padding: 0 10px;
  line-height: 37px;
  float: left;
  position: relative;
  /* widget toolbar basic buttons */

  /* toolbar buttons 

}  */
 /*
.widget-toolbar:before {
  /* border on left ot it! 

  display: inline-block;
  content: "";
  position: absolute;
  top: 3px;
  bottom: 3px;
  right: 4px;
  border:none;
  border: 1px solid #D9D9D9;
  border-width: 0 1px 0 0;
}*/

.alert {
  padding: 2px;
  margin-bottom: 0;
  border: 1px solid transparent;
  border-radius: 4px;
}

.nav-list>li>a>[class*="fa-"]:first-child {
    display: inline-block;
    vertical-align: middle;
    min-width: 30px;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    margin-right: 2px;
}

#overlayMailOk{width:500px; border: 1px solid rgb(170, 170, 170); background-color: rgb(255, 255, 255); padding: 20px;position:absolute;left:30%;top:40%;height:150px;}
#overlayMail{width:800px; border: 1px solid rgb(170, 170, 170); background-color: rgb(255, 255, 255); padding: 20px;position:absolute;left:20%;top:2%;height:680px;}
#overlayChoiceBloc{width:500px; border: 1px solid rgb(170, 170, 170); background-color: rgb(255, 255, 255); padding: 20px;position:absolute;left:32%;top:33%;}
.nameChoiceBooth{float: left; margin-top: 4px;width:60%;margin-bottom:15px;}
.orderTypeTxt,.termDatetxt{float: left; margin-top: 4px;width:45%;margin-bottom:15px;}
.leftZoneOverlay{float: left; margin-top: 4px;width:20%;margin-bottom:20px;}
#sendEmailOverlay{font-size:22px;text-align:center;margin-bottom:20px;font-weight:bold;}
.idBoothLabel{float:left;width:60%;}
#object,#emailTo,#from{width:80%}
.oneBlocChoice{border-bottom: 1px solid rgb(170, 170, 170); padding-bottom: 15px;}
.oneMoreBlocChoice{margin-top:15px;}
.overlayChoice{top:0px !important}
.overlayLoader,.overlayChoice{
    background-color: rgba(245, 245, 245, 0.9);
    display: none;
    height: 100%;
    position: fixed;
    top: 46px;
    width: 100%;
    z-index: 999999;
}

.windows8 {
	position: relative;
	width: 56px;
	height:56px;
	margin:auto;
	position:absolute;
	top:40%;
	left:40%;
	z-index:9;
	display:none;
}

.windows8 .wBall {
	position: absolute;
	width: 53px;
	height: 53px;
	opacity: 0;
	transform: rotate(225deg);
		-o-transform: rotate(225deg);
		-ms-transform: rotate(225deg);
		-webkit-transform: rotate(225deg);
		-moz-transform: rotate(225deg);
	animation: orbit 3.3225s infinite;
		-o-animation: orbit 3.3225s infinite;
		-ms-animation: orbit 3.3225s infinite;
		-webkit-animation: orbit 3.3225s infinite;
		-moz-animation: orbit 3.3225s infinite;
}

.windows8 .wBall .wInnerBall{
	position: absolute;
	width: 7px;
	height: 7px;
	background: rgba(67,142,185,0.98);
	left:0px;
	top:0px;
	border-radius: 7px;
}

.windows8 #wBall_1 {
	animation-delay: 0.726s;
		-o-animation-delay: 0.726s;
		-ms-animation-delay: 0.726s;
		-webkit-animation-delay: 0.726s;
		-moz-animation-delay: 0.726s;
}

.windows8 #wBall_2 {
	animation-delay: 0.143s;
		-o-animation-delay: 0.143s;
		-ms-animation-delay: 0.143s;
		-webkit-animation-delay: 0.143s;
		-moz-animation-delay: 0.143s;
}

.windows8 #wBall_3 {
	animation-delay: 0.2865s;
		-o-animation-delay: 0.2865s;
		-ms-animation-delay: 0.2865s;
		-webkit-animation-delay: 0.2865s;
		-moz-animation-delay: 0.2865s;
}

.windows8 #wBall_4 {
	animation-delay: 0.4295s;
		-o-animation-delay: 0.4295s;
		-ms-animation-delay: 0.4295s;
		-webkit-animation-delay: 0.4295s;
		-moz-animation-delay: 0.4295s;
}

.windows8 #wBall_5 {
	animation-delay: 0.583s;
		-o-animation-delay: 0.583s;
		-ms-animation-delay: 0.583s;
		-webkit-animation-delay: 0.583s;
		-moz-animation-delay: 0.583s;
}

.note100 {
  resize: none;
  width: 100%;
}

.icon-min-grid {
  position: initial;
  width: 20px;
  height: 20px;
  /* background-color: aqua; */
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  background-position: -310px -120px;
  background-image: url("../img/glyphicons-halflings.png");
}

.icon-plus-grid {
  position: initial;
  width: 20px;
  height: 20px;
  /* background-color: aqua; */
  margin-top: 5px;
  margin-right: 10px;
  margin-left: 10px;
  background-position: -285px -120px;
  background-image: url("../img/glyphicons-halflings.png");
}

.chosen-container.chosen-with-drop .chosen-drop {
  position: relative;
}

.container.personaliser {
  height: 60em;
  position: relative;
}

.row.personaliser {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.icon-refus{
  font-size: 11em;
  color: rgb(187, 49, 49);
  position: absolute;
  left: -90px;
  bottom: -0.65em;
}

.icon-refus-border {
  background-color: #f2f5f8;
  height: 20em;
  width: 20em;
  border-radius: 50%;
  position: absolute;
  left: -12.4em;
  top: -8.5em;
}

@media(max-width:868px) {
  .icon-refus-div {
    margin-left: 55%;
  }

  .txt-info-tel {
    width: 300px;
  }

  .div-txt-info{
    top: 150px;
  }
}

/* Loader d'attente */

.loading {
  display: flex;
  height: 150px;
  align-content: center;
  align-items: center;
  justify-content: center;
}
.loading .dot {
  position: relative;
  width: 2em;
  height: 2em;
  margin: 0.8em;
  border-radius: 50%;
}
.loading .dot::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: inherit;
  border-radius: inherit;
  animation: wave 2s ease-out infinite;
}
.loading .dot:nth-child(1) {
  background: #7ef9ff;
}
.loading .dot:nth-child(1)::before {
  animation-delay: 0.2s;
}
.loading .dot:nth-child(2) {
  background: #89cff0;
}
.loading .dot:nth-child(2)::before {
  animation-delay: 0.4s;
}
.loading .dot:nth-child(3) {
  background: #4682b4;
}
.loading .dot:nth-child(3)::before {
  animation-delay: 0.6s;
}
.loading .dot:nth-child(4) {
  background: #0f52ba;
}
.loading .dot:nth-child(4)::before {
  animation-delay: 0.8s;
}
.loading .dot:nth-child(5) {
  background: #000080;
}
.loading .dot:nth-child(5)::before {
  animation-delay: 1s;
}

@keyframes wave {
  50%, 75% {
    transform: scale(2.5);
  }
  80%, 100% {
    opacity: 0;
  }
}

.noStyleBtn {
  border: none;
  background-color: transparent;
}

/* LOADER 6 */
.loader{
    width: 100px;
    height: 100%;
    border-radius: 100%;
    margin-top: 2px;
}

.loader-6 span{
    display: inline-block;
    width: 5%;
    height: 40%;
    background-color: #fff7f7;
}

.loader-6 span:nth-child(1){
    animation: grow 1s ease-in-out infinite;
}

.loader-6 span:nth-child(2){
    animation: grow 1s ease-in-out 0.15s infinite;
}

.loader-6 span:nth-child(3){
    animation: grow 1s ease-in-out 0.30s infinite;
}

.loader-6 span:nth-child(4){
    animation: grow 1s ease-in-out 0.45s infinite;
}

@keyframes grow{
    0%, 100%{
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        -o-transform: scaleY(1);
        transform: scaleY(1);
    }

    50%{
        -webkit-transform: scaleY(1.8);
        -ms-transform: scaleY(1.8);
        -o-transform: scaleY(1.8);
        transform: scaleY(1.8);
    }
}